@echo off
rem Remember, you have to add an extra \ at the end of lines that
rem set the directory (  example: c:\doom2\   )


rem Location of the DOOMBAT1.BAT file
set doombatloc=

rem Location of DOOMBAT.LOG file
set doombat=


rem Location of the DOOMBATC.COM file
set doombatc=

rem Location of TEMP.BAT file
set tempbat=

rem Remove rem from the beginning of the next line to turn off logging

rem set nolog=::

rem **************************************************************************
rem DO NOT CHANGE ANYTHING BELOW THIS LINE UNLESS YOU KNOW WHAT YOU ARE DOING!
rem **************************************************************************
command /e:5000 /c %doombatloc%doomhere
